@charset "UTF-8";
@-ms-viewport { width: device-width; }

@viewport { width: device-width; }

*{
	margin: 0;
	padding: 0;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	
	font-family: 'latobold';
	text-transform: uppercase;
	
}
body{
	background: url('../i/bg.jpg') no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background/*\**/: url('../i/bg.jpg') repeat center center\9;
}
section{
	background: url('../i/white-l.png') repeat left top;
	width: 320px;
	margin: 10% auto;
	padding: 25px 40px;
	box-shadow:  0px 1px 0px 1px rgba(0, 0, 0, .1);
	-webkit-box-shadow:  0px 1px 0px 1px rgba(0, 0, 0, .1);
	-moz-box-shadow:  0px 1px 0px 1px rgba(0, 0, 0, .1);
	-o-box-shadow:  0px 1px 0px 1px rgba(0, 0, 0, .1);
}
#logo{
	text-align: center;
	width: 226px;
	margin: 0 auto;
}
#logo img{
	width: 100%;
}
dl{
	width: 226px;
	border-top: 1px dotted #b2b2b2;
	margin-top: 20px;
	padding-top: 20px;
}
dt{
	color: #e0173c;
	font-size: 20px;
	margin-top: 10px;
}
dd{
	margin: 15px 0;
}
a{
	font-size: 16px;
	color: #7d7d7d;
	font-family: 'latoregular';
	text-decoration: none;
	background: url('../i/flags.png') no-repeat center;
	padding-left: 38px;
}
a:hover{
	color: #333;
}
.bahrain a{
	background-position: 0 center;
}
.egypt a{
	background-position: -140px center;
}
.jordan a{
	background-position: -280px center;
}
.qatar a{
	background-position: -420px center;
}
.uae a{
	background-position: -560px center;
}
.oman a {
    background-position: -700px center;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
